/* XPM */
static char *Freeze_48yg_xpm[] = {
/* width height ncolors chars_per_pixel */
"48 48 12 1",
/* colors */
"` c #000000000000 m black",
"a c #737373737373 m black",
"b c #636363636363 m black",
"c c #424242424242 m black",
/*"  c #DEDEDEDEDEDE m white s BgColor",*/
"  c #DEDEDEDEDEDE m white",
"e c #BDBDBDBDBDBD m white",
"g c #BDBDBDBDBDBD m black",
"f c #949494949494 m white",
"h c #FFFFFFFFFFFF m white",
"i c #FFFFFFFF0000 m black",
"j c #333333333333 m black",
"l c #00000000FFFF m black",
/* pixels */
"hhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhb",
"h                                             eb",
"h                                             eb",
"h   hhhhhhhhhhhhhhhhhhhh                      eb",
"h   hihihihihihihihihihic                     eb",
"h   hhihihihihihihihihhiicaf                  eb",
"h   hihihihihihihihihihiiicaf                 eb",
"h   hhihihihihihihihihhiiiicaf                eb",
"h   hihihihihihihihihihccccccaa               eb",
"h   hhihihihihihihihihihihihfcf               eb",
"h   hihihihihihihihihihihihifca               eb",
"h   hhihihihihihihihihihihihfca               eb",
"h   hihihihihihihihihihihihifca               eb",
"h   hhihihihihihihihihihihihfca               eb",
"h   hihihihihihihihihihihihifca               eb",
"h   hhihihihihihihihihihihihfca               eb",
"h   hihihihihihihihihihggggggg`               eb",
"h   hhihihihihggghihihghhhhhhhh`     ggg      eb",
"h   hihihihihi```ihiggeeeeeeeeee``   ```      eb",
"h   hhihihiggggggggggggggggggggggggggggggg`   eb",
"h   hihihihgeeeeeeeeeeeeeeeeeeeeeeeeeeeeea`   eb",
"h   hhihihigehhhhhhhhhhhhhhhhhhhhhhhhhhhha`af eb",
"h   hihihihgeheeeeeeeeee``````eeeeeeeeeeea`af eb",
"h   hhihihigeheeeeeeea``hhhhhh``aaeeeeeeea`af eb",
"h   hihihihgeheeeeeej`hheeeeeehh``aeeeeeea`af eb",
"h   hhihihigeheeeeejehee``````eehh`aeeeeea`af eb",
"h   hihihihgeheeeea`hee`jjjjjj`eee`aaeeeea`af eb",
"h   hhihihigeheeee`hee`jjjjjjjj`hee`aeeeea`af eb",
"h   hihihihgeheeee`he`jjjlhhhllj`he`aaeeea`af eb",
"h   hhihihigeheee`he`jjjljlllhlll`he`aeeea`af eb",
"h   hihihihgeheee`he`jjljlllllhll`he`aaeea`af eb",
"h   hhihihigeheee`he`jjjllllllhll`he`aaeea`af eb",
"h   hihihihgeheee`he`jjlllllllhll`he`aaeea`af eb",
"h   hffffffgeheee`he`jjjlhlllllll`he`aaeea`af eb",
"h   cccccccgeheee`he`jjljllllllll`he`aaeea`af eb",
"h     aaaaageheeea`he`jjllllllll`he`aaeeea`af eb",
"h          geheeee`hee`jjllllll`hee`aaeeea`af eb",
"h          geheeeea`heh`ljljlj`hee`aaeeeea`af eb",
"h          geheeeea`heeh``````heec`aaeeeea`af eb",
"h          geheeeeea``eehhhhhhee``aaeeeeea`af eb",
"h          geheeeeeeaa``eeeeee``aaaeeeeeea`af eb",
"h          geeaaaaaaaaaa``````aaaaaaaaaaaa`af eb",
"h          ````````````````````````````````af eb",
"h            aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaf eb",
"h            ffffffffffffffffffffffffffffffff eb",
"h                                             eb",
"heeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeb",
"bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbb"
};
